[RestoreInformation]
DriverDesc=Intel(R) iCLS Client
DriverVersion=1.61.251.0
DriverDate=4-9-2020
DriverProvider=Intel
DriverClass=SoftwareComponent
DriverInfPath=oem39.inf
DriverInfSection=IclsClientInstallSection.NTamd64
DriverHardwareID=SWC\PROVIDER_INTEL_COMPONENT_ICLSCLIENT
